Core - Task # 56850

Status: Resolved Priority: Should have

Author: Wouter Wolters Category:

Created: 2014-03-12 Assigned To:

Updated: 2014-03-13 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove deprecated functions from ContentObjectRenderer

Description

Remove deprecated functions from ContentObjectRenderer

HTML

PHP_SCRIPT

Related issues:

related to Core - Bug # 36009: Remove deprecated PHP_SCRIPT* content objects Resolved 2012-04-13
related to Core - Bug # 36402: Remove cObj HTML Resolved 2012-04-21

Associated revisions

Revision b1d2bb04 - 2014-03-13 06:39 - Wouter Wolters

[TASK] Remove deprecated functions from ContentObjectRenderer

HTML
PHP_SCRIPT

Resolves: #56850

Related: #36009

Related: #36402

Releases: 6.2

Change-Id: 12abfae16b7eed9b360524b6553854e4b1cbf08bc
Reviewed-on: https://review.typo3.org/28328

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2014-03-12 21:08 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/28328

#2 - 2014-03-12 23:18 - Gerrit Code Review
Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.0rg/28328

#3 - 2014-03-13 07:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b1d2bb04d1cb905f1cd88e4101aa710eb366bdfe.
